
/* ------------------- Basic Layout Styles ---------------- */

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
}

#header div.section,
#featured div.section,
#messages div.section,
#main,
#triptych,
#footer-columns,
#footer {
  width: 1290px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
}
#header div.section {
  position: relative;
}
#footer-wrapper {
	min-width: 1320px;	
}
.region-header {
  float: right; /* LTR */
  margin: 0;
}
#secondary-menu {
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
#main-wrapper {
  min-height: 300px;
}
#content .section,
.sidebar .section {
  padding: 0;
}

#content .section {
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
}
#breadcrumb {
  margin: 0 15px;
}
#footer-wrapper {
  padding: 10px 0 30px;
}
#footer-wrapper .section {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 20px 0;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
}



  
  #content,
  #sidebar-first,
  #sidebar-second,
  .region-triptych-first,
  .region-triptych-middle,
  .region-triptych-last,
  .region-footer-firstcolumn,
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    display: inline;
    float: left; /* LTR */
    position: relative;
  }
  .two-sidebars #content {
    width: 50%;
	float: left;
  }
  .one-sidebar #content {
    width: 75%;
	float: left;
  }
  .no-sidebars #content {
    width: 100%;
  }

  #sidebar-first {
    width: 25%;
  float: left;
  }
  #sidebar-second {
    width: 25%;
   float: left;
  }
  .region-triptych-first,
  .region-triptych-middle,
  .region-triptych-last {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 33%;
  }
  .region-footer-firstcolumn,
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
    width: 25%;
  }
}
